## language-selector 0.226

=== debian/changelog ===
language-selector (0.226) oracular; urgency=medium

  * Remove chromium and thunderbird packages from the translations
    depends since are provided as snaps now.
  * There is an hunspell-eo dictionnary now, use it instead of myspell

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Sep 2024 10:22:16 +0200
