## language-selector 0.227

=== debian/changelog ===
language-selector (0.227) plucky; urgency=medium

  * Update the translations with a launchpad export for Plucky

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Apr 2025 13:23:05 +0200
