## language-selector 0.228

=== debian/changelog ===
language-selector (0.228) questing; urgency=medium

  * Update the translations with a launchpad export for Questing

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Sep 2025 16:57:23 +0200
