=== debian/control ===
Source: language-selector
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-distutils-extra,
 python3-setuptools,
 intltool,
 intltool-debian,
 dh-translations
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/language-selector

Package: language-selector-gnome
Architecture: all
Depends: language-selector-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 python3-gi,
 gir1.2-gtk-3.0,
 python3-apt,
 aptdaemon,
 python3-aptdaemon.gtk3widgets
Recommends: im-config,
 yelp
Description: Language selector frontend for Ubuntu
 This package lets you change and install language packs
 in Ubuntu.
 .
 This package contains the GTK+ frontend.

Package: language-selector-common
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${python3:Depends},
 ${misc:Depends},
 iso-codes,
 python3-apt,
 python3-dbus,
 dbus,
 accountsservice
Description: Language selector for Ubuntu
 This package lets you change and install language packs
 in Ubuntu.
 .
 This package contains the common part of language-selector
